/* PJG Style Sheet */

* {
	margin: 0;
	padding: 0;
}

body {
	font: 100%/150% "Trebuchet MS",Verdana,Arial,sans-serif;
	color: #444;
	background-color: #DFE4A9;
}

/* Fonts */

p {
	font-size: 95%;
	line-height: 135%;
	margin: 2px 0 15px;
}

h1 {
	font-weight: normal;
	font-style: normal;
	margin: 7px 0 0;
	font-size: 210%;
	line-height: 135%;
}

h2 {
	
}

h3 {
	font-weight: normal;
	font-style: normal;
	margin: 2px 0 10px;
	line-height: 170%;
	font-size: 123%;
}
h4{
	font-weight: normal;
	font-style: normal;
	margin: 2px 0 10px;
	line-height: 130%;
	font-size: 105%;
}

hr {
	border: none 0;
	border-top: 2px dotted #b3bf35;
	height: 1px;
	margin: 15px 0 20px;
}

a {
	color: #444;
}

a:hover {
	color: #000;
}

.clear-pad20 {
	clear: both;
	height: 20px;
}
.clear-pad40 {
	clear: both;
	height: 40px;
}

/* Menu */

#menu {
	float: right;
	width: 450px;
	height: 42px;
	background-color: #b3bf35;
	position: relative;
	top: 112px;
}

#menu ul {
	list-style: none;
	margin: 0;
	padding-left: 15px;
}

#menu li {
	float: left;
}

#menu .active a, #menu .active a:hover {
	
}

#menu a {
	color: #fff;
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 21px;
	font-weight: bold;
	padding: 9px 12px 9px 11px;
	letter-spacing: 2px;
}

#menu a:hover {
	color: #7A6F00;
}

#menu .vertline {
	border-right: 3px solid #fff;
	float: left;
	height: 20px;
	margin: 12px 4px 0;
}

#menu .marg-left {
	margin-left: 5px;
}

/* Layout */

#container {
	background-color: #fff;
}

#wrapper {
	margin: 0 auto;
	width: 960px;
}

#header {
	border-bottom: thin solid #b3bf35;
	height: 180px;
}

#logo {
	width: 400px;
	position: relative;
	top: 40px;
}

#content {
	padding-top: 25px;
	min-height: 450px;
}

#sidebar {
	float: right;
	background-color: #e9efbc;
	width: 320px;
	padding: 20px 10px 10px;
	margin: 0 0 30px 25px;
}

#sidebar h2 {
	text-align: center;
	text-transform: uppercase;
	color: #7A6F00;
	letter-spacing: 7px;
	font-weight: normal;
	font-style: normal;
	font-size: 150%;
}

#sidebar h3 {
	font-size: 105%;
	text-align: center;
}
#google-map {
	float: right;
	margin: 0 0 15px 45px;
}
#page-nav {
	margin-bottom: 40px;
	height: 50px;
}
.floleft {
	float: left;
}
.floright {
	float: right;
}
#footer {
	clear: both;
	background: url(../images/footer-bg2.jpg) repeat-x 0 bottom;
	min-height: 200px;
}

#footer-inner {
	width: 960px;
	margin: 0 auto;
	padding-top: 20px;
}
#footer-inner h2 {
	text-align: center;
	padding-top: 15px;
	letter-spacing: 5px;
	font-size: 125%;
}
#foot-contact, #foot-phone, #foot-mobile, #foot-facebook {
	height: 30px;
	float: left;
	margin-left: 20px;
}

#foot-contact a, #foot-phone a, #foot-mobile a, #foot-facebook a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	font-size: 160%;
	padding: 0 0 0 30px;
}

#footer-links {
	padding-left: 78px;
}

#foot-contact a:hover, #foot-phone a:hover, #foot-mobile a:hover, #foot-facebook a:hover {
	text-decoration: none;
}

#foot-contact a {
	background: url(../images/email-icon.png) no-repeat 0 3px;
}
#foot-contact a:hover {
	background-position: 0 -46px;
}
#foot-phone a {
	background: url(../images/telephone-icon.png) no-repeat 3px 4px;
}
#foot-phone a:hover {
	background-position: 3px -45px;
}
#foot-mobile a {
	background: url(../images/mobile-phone-icon.png) no-repeat 10px 0;
}
#foot-mobile a:hover {
	background-position: 10px -49px;
}
#foot-facebook a {
	padding-left: 42px;
	background: url(../images/facebook-logo-mono.png) no-repeat 10px 0;
}
#foot-facebook a:hover {
	background-position: 10px -85px;
}